package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class ClfjQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "办件流水号")
    @NotBlank(message = "办件流水号不能为空")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "资料类别ID")
    @NotBlank(message = "资料类别ID不能为空")
    private String zllbid;

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getZllbid() {
		return zllbid;
	}

	public void setZllbid(String zllbid) {
		this.zllbid = zllbid;
	}
}
